gemm/thread/mma.h File Reference

Templates exposing architecture support for warp-level multiply-add operations. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/array.h"`
`#include "cutlass/numeric_types.h"`
`#include "cutlass/gemm/gemm.h"`
`#include "cutlass/arch/mma.h"`
`#include "cutlass/gemm/thread/mma_sm50.h"`
`#include "cutlass/gemm/thread/mma_sm60.h"`
`#include "cutlass/gemm/thread/mma_sm61.h"`
Include dependency graph for gemm/thread/mma.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::thread::Mma< Shape, ElementA, LayoutA, ElementB, LayoutB, ElementC, LayoutC, Operator, Enable >
| Structure to compute the matrix product. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::thread